<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-620"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E6%96%87%E4%BB%B6%E6%88%90%E5%91%98"></a><title>XHXKit: 文件成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有文件成员,并附带其所属的文件:</div>

<h3><a id="index_n"></a>- n -</h3><ul>
<li>NS_ENUM()
: <a class="el" href="_n_s_string_09_x_h_x_time_8h.html#a5284a95e2de5c64ad18767b632f8ae40">NSString+XHXTime.h</a>
, <a class="el" href="_x_h_x_safe_data_model_8h.html#a39f1f3b97749c606400c20d3415b913d">XHXSafeDataModel.h</a>
, <a class="el" href="_x_h_x_cake_view_8h.html#a1c2d09be2a8f7234c1d8a45a6ca31288">XHXCakeView.h</a>
, <a class="el" href="_x_h_x_tab_item_8h.html#a59af60ea3a7bc8d0fd660c1532d82bc1">XHXTabItem.h</a>
, <a class="el" href="_x_h_x_tabbar_8h.html#a5ac0fa200b0958f54bff23a7e051f724">XHXTabbar.h</a>
, <a class="el" href="_x_h_x_sim_button_8h.html#a4ce1e237085c06aa01aeffd84be6c77f">XHXSimButton.h</a>
, <a class="el" href="_x_h_x_gradient_view_8h.html#a0a71e42f9b914aba3a7fa20600a3d1d1">XHXGradientView.h</a>
, <a class="el" href="_u_i_view_09_k_k_l_badge_view_8h.html#a59165a74d2fd24c5a7a9872711f8ebbd">UIView+KKLBadgeView.h</a>
, <a class="el" href="_n_s_string_09_time_extension_8h.html#a2f0a100175917c7b04fd55d3e86d05a3">NSString+TimeExtension.h</a>
, <a class="el" href="_k_k_l_audio_player_8h.html#ad7b3107b683c835badd974b0ca97067c">KKLAudioPlayer.h</a>
, <a class="el" href="_b_m_drag_cell_collection_view_8m.html#a8a46e87c5be0ba4be083382f642a5fa5">BMDragCellCollectionView.m</a>
, <a class="el" href="_beginner_tips_manager_8h.html#a865d97f6b6463ae2b5928734555ea242">BeginnerTipsManager.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>